


.menge         {    font-family: Verdana, Georgia; font-size: 10px; font-weight: regular; color: #000000; line-height: 1.5}
.mengebraun 	{	font-family: Verdana, Georgia; font-size: 10px; font-weight: regular; color: #81775f; line-height: 1.5}
.mengekupfer 	{	font-family: Verdana, Georgia; font-size: 10px; font-weight: regular; color: #b37b25; line-height: 1.5}

.headbraun10 {		font-family: Verdana, Georgia; font-size: 10px; font-weight: bold;    color: #81775f; line-height: 1.5}
.ueberschrift1 {    font-family: Verdana, Georgia; font-size: 13px; font-weight: bold;    color: #81775f; line-height: 1.5}
.ueberschrift2 {    font-family: Verdana, Georgia; font-size: 13px; font-weight: bold;    color: #b37b25; line-height: 1.5}

.rubrikbraun1 {		font-family: Verdana, Georgia; font-size: 9px;  font-weight: bold;    color: #81775f; line-height: 0.9}
.rubrikbraun2 {		font-family: Verdana, Georgia; font-size: 12px;  font-weight: bold;    color: #81775f; line-height: 1.5}


a:link {            text-decoration:     none;
                    font-weight:         regular;
                    color:               #000000; }

a:visited {         text-decoration:     none;
                    font-weight:         regular;
                    color:               #ffffff; }

a:hover {           text-decoration:     none;
                    font-weight:         bold;
                    color:               #81775f; }

a:active {          text-decoration:     none;
                    font-weight:         bold;
                    background-color:    #ffffff; }

a:focus {           text-decoration:     none;
                    font-weight:         bold;
                    background-color:    #ffffff; }

.rahmen {
                    border-top:          1px #eff4d6 solid;
                    border-right:        1px #eff4d6 solid;
                    border-bottom:       1px #eff4d6 solid;
                    border-left:         1px #eff4d6 solid;
        }